package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechargesPKDTO implements Serializable {

    private static final long serialVersionUID = 561704071394329L;

    private String balancetype;

    private String balancegroup;

    private String modulecode;

    private String statuscode;

    private Integer companycode;

    private String currencycode;

    private Integer ratesequence;

        public String getBalancetype() {
    return balancetype;
    }

        public void setBalancetype(String balancetype) {
    this.balancetype = balancetype;
    }

        public String getBalancegroup() {
    return balancegroup;
    }

        public void setBalancegroup(String balancegroup) {
    this.balancegroup = balancegroup;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getStatuscode() {
    return statuscode;
    }

        public void setStatuscode(String statuscode) {
    this.statuscode = statuscode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public Integer getRatesequence() {
    return ratesequence;
    }

        public void setRatesequence(Integer ratesequence) {
    this.ratesequence = ratesequence;
    }

}